/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#sec-8 select#TypeService option {
    color: #000;
}
body.material #header-secondary-outer .nectar-center-text {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    width: fit-content;
}
/* ================================================================== */
header#top li#menu-item-34 {
    order: 2;
}
header#top .current-menu-item span {
    font-weight: 700;
	color: #850789;
}
header#top li#menu-item-34 span {
    padding: 15px 45px 15px 20px;
    margin-left: 30px;
    background-image: url(/wp-content/uploads/2024/05/Arrow-4-1.png);
    background-repeat: no-repeat;
    background-position: 88% 56%;
    background-color: #F100F0;
}
ul.buttons.sf-menu:before {
    content: "";
    background: #D9D9D9;
    width: 2px;
    height: 55px;
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    margin-top: 39px;
    margin-left: 60px;
}

/* =================================================================================== */
div#necterslider span.ctxt {
    color: #850789;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Jost';
    font-weight: 800;
    background-color: unset !important;
}
div#necterslider h2.ns-heading-el {
    color: #111;
	position: relative;
}
div#necterslider span.txt1 {
    background: linear-gradient(180deg, hsla(300, 2%, 88%, 1) 0%, hsla(300, 2%, 75%, 1) 50%, hsla(300, 6%, 93%, 1) 100%);
    border-radius: 5px;
    position: relative;
}

div#necterslider p {
    color: #111;
}
div#necterslider a.primary-color {
    background-image: url(/wp-content/uploads/2024/05/Arrow-4-1.png);
    background-repeat: no-repeat;
    background-position: 87% 53%;
    padding: 15px 40px 15px 20px;
}
div#necterslider .nectar-video-box {
    width: 0%;
    position: absolute;
    bottom: 0;
    margin-bottom: 19%;
    margin-left: 19%;
}
body.material .nectar-video-box[data-color="extra-color-1"] .nectar_video_lightbox:before {
	    outline: 10px solid #fff;
}
/* ============================================================================ */
div#sec-2 {
    margin-top: -50px;
    padding-bottom: 80px !important;
}
div#sec-2 .row-bg:before {
    background-image: url(/wp-content/uploads/2024/05/Group-25351.png);
    content: "";
    position: absolute;
    width: 475px;
    height: 694px;
    background-size: 100% 100%;
    margin-left: 20%;
    margin-top: 5%;
}
div#sec-2 .vc_col-sm-10 {
    padding-left: 40px !important;
    padding-bottom: 40px !important;
    filter: drop-shadow(-8px 4px 6px #ccc);
    background: #ffff;
    position: relative;
    left: 14%;
    padding-right: 50px !important;
}
div#sec-2in img.img-with-animation.skip-lazy {
    margin-top: -60px;
}
div#sec-2in .row-bg:before {
	display: none;
}
div#sec-2in1 .row-bg:before {
	display: none;
}
div#sec-2in p {
    text-align: justify;
    word-spacing: 5px;
    font-size: 16px;
}
div#sec-2in1 .iwithtext {
    background: #850789;
    padding: 20px;
    border-radius: 10px;
}
div#sec-2in1 .iwt-icon img {
    margin: 0;
}
div#sec-2in1 .iwt-icon {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    width: 60px;
    height: 60px;
    border-radius: 90px;
    outline: 4px solid #ffffff40;
    margin-top: 11px;
    margin-left: 19px;
}
div#sec-2in1 .iwithtext .iwt-text {
    padding-left: 75px;
    margin-top: 6px;
}
div#sec-2in1 .iwithtext:hover {
    background: #F100F0;
    transition: .5s;
}
div#sec-2in1 .iwithtext:hover .iwt-icon img {
   filter: brightness(0) saturate(100%) invert(16%) sepia(100%) saturate(2726%) hue-rotate(288deg) brightness(119%) contrast(142%);
}
span.txt {
    background: linear-gradient(180deg, hsla(300, 2%, 88%, 1) 0%, hsla(300, 2%, 75%, 1) 50%, hsla(300, 6%, 93%, 1) 100%);
    border-radius: 5px;
    color: #fff;
}
a#btn {
	background-image: url(/wp-content/uploads/2024/05/Arrow-4-1.png);
    background-repeat: no-repeat;
    background-position: 87% 53%;
    padding: 15px 40px 15px 20px;
	font-size: 15px;
}
/* ==================================================================================== */
div#sec-5 {
    padding: 60px 0px 0px 0px !important;
}
li.tab-item {
    margin-bottom: 50px !important;
    box-shadow: 0px 0px 10px 0px #ccc;
    background-color: #fff !important;
	width: 170%;
}
.tabbed>ul li a {
    display: block;
    color: #000000;
    position: relative;
    background-color: #fff;
    padding: 40px 5px 40px 100px !important;
    font-family: aladin;
    font-size: 24px;
	border-radius: 8px;
}
a.active-tab ruby {
    color: #fff !important;
    background-image: url(/wp-content/uploads/2024/05/Arrow-2-13.png) !important;
}
.light .tabbed>ul li a {
    background-color: #fff;
	border-radius: 8px;
}
/* li.tab-item a span:before {
    content: "$50";
    position: absolute;
    right: 0;
    font-size: 40px;
    margin-right: 40px;
    margin-top: 0px;
    opacity: 0;
    transition: .5s;
	color: #fff !important;
} */
li.tab-item a.active-tab span:before {
	 opacity: 1;
    transition: .5s;
}
div#sec-5 ruby {
    font-size: 17px;
    font-family: poppin;
    color: #F100F0;
    background-image: url(/wp-content/uploads/2024/05/Arrow-2-12.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-right: 20px;
}
.tabbed[data-style*=vertical] .wpb_tabs_nav {
    width: 20%;
    float: right;
}
div#sec-5 li.tab-item:nth-child(1) a::before {
    content: url(/wp-content/uploads/2024/05/Group-25352-2.png);
    background: #F3F3F3;
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    top: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    left: 0;
    right: 0;
    margin-top: 18px;
    margin-left: 16px;
}
div#sec-5 li.tab-item:nth-child(2) a::before {
    content: url(/wp-content/uploads/2024/05/Group-25352-1.png);
    background: #F3F3F3;
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    top: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    left: 0;
    right: 0;
    margin-top: 18px;
    margin-left: 16px;
}
div#sec-5 li.tab-item:nth-child(3) a::before {
    content: url(/wp-content/uploads/2024/05/Group-25352.png);
    background: #F3F3F3;
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    top: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    left: 0;
    right: 0;
    margin-top: 18px;
    margin-left: 16px;
}
div#sec-5 li.tab-item:nth-child(4) a::before {
    content: url(/wp-content/uploads/2024/05/Group-25352-4.png);
    background: #F3F3F3;
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    top: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    left: 0;
    right: 0;
    margin-top: 18px;
    margin-left: 16px;
}
div#sec-5 li.tab-item:nth-child(1) a::after {
    content: "01";
    position: absolute;
    right: 0;
    background: #F100F0;
    padding: 8px 14px;
    border-radius: 50%;
    font-size: 18px;
    margin-right: -20px;
    top: 0;
    margin-top: 30px;
    font-family: barlow;
    font-weight: 900;
	color: #fff;
}
div#sec-5 li.tab-item:nth-child(2) a::after {
    content: "02";
    position: absolute;
    right: 0;
    background: #F100F0;
    padding: 8px 14px;
    border-radius: 50%;
    font-size: 18px;
    margin-right: -20px;
    top: 0;
    margin-top: 30px;
    font-family: barlow;
    font-weight: 900;
	color: #fff;
}
div#sec-5 li.tab-item:nth-child(3) a::after {
    content: "03";
    position: absolute;
    right: 0;
    background: #F100F0;
    padding: 8px 14px;
    border-radius: 50%;
    font-size: 18px;
    margin-right: -20px;
    top: 0;
    margin-top: 30px;
    font-family: barlow;
    font-weight: 900;
	color: #fff;
}
div#sec-5 li.tab-item:nth-child(4) a::after {
    content: "04";
    position: absolute;
    right: 0;
    background: #F100F0;
    padding: 8px 14px;
    border-radius: 50%;
    font-size: 18px;
    margin-right: -20px;
    top: 0;
    margin-top: 30px;
    font-family: barlow;
    font-weight: 900;
	color: #fff;
}
div#sec-5 .tb-1 {
    position: absolute;
    bottom: 0;
    padding-left: 40px;
    padding-bottom: 20px;
}
.wpb_wrapper.tabbed.clearfix {
    width: 90%;
}
div#sec-5 a#btn {
    float: right;
    margin-top: -7%;
    margin-right: 19%;
}
div#sec-5 p a {
    background-image: url(/wp-content/uploads/2024/05/Arrow-2-13.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    opacity: 1;
    padding: 10px 30px 10px 0px !important;
}
/* ======================================================================================== */
div#sec-3 {
    padding: 40px 0px !important;
}
/* =========================================================================== */
div#sec-4 {
    padding: 40px 0px !important;
}
div#sec-4in .wpb_text_column.wpb_content_element {
    margin-top: 70px;
}
div#sec-4in a#btn {
    margin-bottom: 60px;
}
div#sec-4in img.img-with-animation.skip-lazy {
    width: 100%;
}
div#sec-4in .hover-wrap-inner a:before {
    content:url(/wp-content/uploads/2024/05/3.png);
    background-color: #8507898a;
    z-index: 12;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    position: absolute;
    opacity: 0;
    transition: .5s;
    border-radius: 10px;
}
div#sec-4in .vc_col-sm-4 .hover-wrap-inner:hover :before {
    opacity: 1 !important;
}
/* ====================================================================== */
div#sec-7 {
    padding: 40px 0px 40px 0px !important;
}
div#sec-7 .carousel-item {
    box-shadow: 0px 0px 17px 0px;
    margin: 0px 10px;
    padding: 30px 15px !important;
    border-radius: 10px;
    border-top: 8px solid #00071e5c;
    transition: .9s;
    background-color: #fff;
}
div#sec-7 .carousel-item:hover {
    border-color: #F100F0;
    transition: .9s;
    transform: translateY(-15px);
}
div#sec-7 .carousel-item:hover h5 span {
    color: #F100F0 !important;
}
/* ======================================================================= */
div#sec-9 {
    padding: 40px 0px 0px 0px !important;
}
div#sec-9in .vc_col-sm-4 .vc_column-inner {
    box-shadow: 0px 0px 10px 0px;
    border-radius: 10px;
    padding: 15px 15px 20px 15px;
}
div#sec-9in img.img-with-animation.skip-lazy {
    width: 100%;
}
div#sec-9in .hover-wrap-inner a:before {
    content: "";
    background-color: #8507898a;
    z-index: 12;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    position: absolute;
    opacity: 0;
    transition: .5s;
    border-radius: 10px;
}
div#sec-9in .vc_col-sm-4:hover .hover-wrap-inner :before {
    opacity: 1 !important;
}
div#sec-9 a#btn {
    display: table;
    margin: 0 auto;
}
/* ============================================================================= */
#footer-outer .widget h4 {
	font-family: aladin;
	text-transform: capitalize !important;
    letter-spacing: 0;
    font-size: 30px;
    font-weight: 500;
}
div#footer-widgets .socliy ul li {
    display: inline-block;
    margin: 0px 4px;
}
div#footer-widgets .socliy ul li i {
    background: #ffffff2e;
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: 7px;
    font-size: 20px;
}
div#footer-widgets .socliy ul li i:hover {
    background: #850789;
    transition: .5s;
}
ul#menu-f1 li:before {
    background: #F100F0;
    content: "";
    height: 3px;
    width: 9px;
    position: absolute;
    left: -20px;
    margin-top: 13px;
}
ul#menu-f1 li {
    position: relative;
}
ul#menu-f2 li:before {
    background: #F100F0;
    content: "";
    height: 3px;
    width: 9px;
    position: absolute;
    left: -20px;
    margin-top: 13px;
}
ul#menu-f2 li {
    position: relative;
}
#footer-outer ul#menu-f3 li a img {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    filter: brightness(0) saturate(100%) invert(16%) sepia(100%) saturate(2726%) hue-rotate(288deg) brightness(119%) contrast(142%);
}
#footer-outer ul#menu-f3 li a {
    position: relative;
    padding-left: 20px !important;
}
div#nav_menu-2 {
    margin-left: 50px;
}
/* =============================================================================== */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright img {
    margin: 0;
}
/* =================================================================================== */
div#sec-10 i.icon-default-style.linecon-icon-location.accent-color {
    color: white !important;
}  
div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 90px;
}
#footer-outer .widget.widget_media_image img {
    width: 80%;
    margin-bottom: 0px !important;
}
#footer-outer .widget {
    margin-bottom: 0px !important;
}

div#sec-4 a#btn {
    margin: 0 auto;
    display: table;
    margin-bottom: 24px;
}

@media (max-width: 1600px) {
	div#necterslider .nectar-video-box {
    margin-bottom: 14%;
    margin-left: 19%;
}
	div#sec-2 .row-bg:before {
    width: 495px;
    height: 774px;
    margin-left: 13%;
    margin-top: 5%;
}
	div#sec-2in img.img-with-animation.skip-lazy {
    margin-top: -40px;
}
	div#sec-5 a#btn {
    float: right;
    margin-top: -9%;
    margin-right: 19%;
}
}
@media (max-width: 1440px) {
	    div#necterslider .nectar-video-box {
        margin-bottom: 11%;
        margin-left: 19%;
    }
	div#sec-2 .vc_col-sm-10 {
    left: 8%;
}
	    div#sec-2 .row-bg:before {
        width: 495px;
        height: 774px;
        margin-left: 3%;
        margin-top: 5%;
    }
	div#sec-2in p {
    word-spacing: 3px;
}
}
@media (max-width: 1366px) {
	    div#necterslider .nectar-video-box {
        margin-bottom: 9.5%;
        margin-left: 19%;
    }
	div#sec-4in a#btn {
    margin-bottom: 40px;
}
			div#sec-2in .vc_col-sm-6 {
    padding-top: 20px;
}
	    div#sec-5 a#btn {
        float: right;
        margin-top: -6%;
        margin-right: 18%;
    }
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {

}
@media (max-width: 1320px) {
	    div#sec-2in p {
        word-spacing: 2px;
    }
}
@media (max-width: 1280px) {
	div#necterslider .nectar-video-box {
        margin-bottom: 11.5%;
        margin-left: 22%;
    }
	div#sec-2in p {
        word-spacing: 0px;
    }
	div#sec-5 li.tab-item:nth-child(1) a::before {
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-top: 12px;
    margin-left: 16px;
}
	div#sec-5 li.tab-item:nth-child(2) a::before {
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-top: 12px;
    margin-left: 16px;
}
	div#sec-5 li.tab-item:nth-child(3) a::before {
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-top: 12px;
    margin-left: 16px;
}
	div#sec-5 li.tab-item:nth-child(4) a::before {
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-top: 12px;
    margin-left: 16px;
}
	.tabbed>ul li a {
        padding: 35px 5px 35px 100px !important;
    }
	div#sec-7 p br {
    display: none;
}
	li.tab-item {
    margin-bottom: 40px !important;
}
	header#top a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

}
@media (max-width: 1024px) {
		ul.buttons.sf-menu:before {
    display: none;
}
	div#necterslider .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
        width: 60px !important;
        height: 60px !important;
    }
	div#necterslider .nectar-video-box {
        margin-bottom: 10.5%;
        margin-left: 23%;
    }
	div#necterslider a.primary-color {
    background-position: 92% 53%;
    padding: 15px 30px 15px 10px;
    font-size: 15px;
}
	body.material .nectar-video-box[data-color="extra-color-1"] .nectar_video_lightbox:before {
    outline: 7px solid #fff;
}
	a#btn {
    background-position: 87% 53%;
    padding: 12px 50px 13px 30px;
    font-size: 13px;
}
	div#sec-2in p br {
    display: none;
}
	div#sec-2 .vc_col-sm-10 {
        left: 8%;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 20px !important;
    }
	div#sec-2in p {
        word-spacing: 0px;
        font-size: 14px;
    }
	div#sec-2in1 .iwithtext .iwt-text {
    padding-left: 65px;
    margin-top: 20px;
}
	div#sec-2in1 .iwithtext {
    padding: 15px;
}
	div#sec-2in1 .iwt-icon {
    width: 50px;
    height: 50px;
    margin-top: 20px;
    margin-left: 14px;
}
	div#sec-2 .row-bg:before {
        width: 405px;
        height: 584px;
        margin-left: 3%;
        margin-top: 5%;
    }
	div#sec-5 p br {
    display: none;
}
	    div#sec-5 li.tab-item:nth-child(1) a::before {
        width: 55px;
        height: 55px;
        line-height: 45px;
        margin-top: 12px;
        margin-left: 5px;
        transform: scale(85%);
    }
	    div#sec-5 li.tab-item:nth-child(2) a::before {
        width: 55px;
        height: 55px;
        line-height: 45px;
        margin-top: 12px;
        margin-left: 5px;
        transform: scale(85%);
    }
	    div#sec-5 li.tab-item:nth-child(3) a::before {
        width: 55px;
        height: 55px;
        line-height: 45px;
        margin-top: 12px;
        margin-left: 5px;
        transform: scale(85%);
    }
	    div#sec-5 li.tab-item:nth-child(4) a::before {
        width: 55px;
        height: 55px;
        line-height: 45px;
        margin-top: 12px;
        margin-left: 5px;
        transform: scale(85%);
    }
	        .tabbed>ul li a {
        padding: 35px 5px 35px 80px !important;
    }
	    li.tab-item a span:before {
        font-size: 30px;
        margin-right: 27px;
    }
	li.tab-item {
    margin-bottom: 20px !important;
    box-shadow: 0px 0px 10px 0px #ccc;
    background-color: #fff !important;
    width: 200% !important;
}
	div#sec-5 li.tab-item:nth-child(2) a::after {
    padding: 8px 12px;
}
	div#sec-5 li.tab-item:nth-child(3) a::after {
    padding: 8px 12px;
}
	div#sec-5 li.tab-item:nth-child(4) a::after {
    padding: 8px 12px;
}
	    div#sec-5 a#btn {
        margin-top: -5%;
        margin-right: 14%;
    }
	.wpb_wrapper.tabbed.clearfix {
    width: 88%;
}
	div#sec-5 p {
    padding-bottom: 0px;
    font-size: 14px;
    padding-right: 10px;
}
	div#sec-5 .tb-1 {
    padding-left: 10px;
    padding-bottom: 10px;
}
	div#sec-4 p br {
    display: none;
}
	div#sec-4in .wpb_text_column.wpb_content_element {
    margin-top: 0px;
}
	    div#sec-4in a#btn {
        margin-bottom: 20px;
    }
	div#sec-9 p br {
    display: none;
}
	div#footer-widgets .socliy ul li i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 16px;
}
	div#footer-widgets .socliy ul li {
    display: inline-block;
    margin: 0px 2px;
}
}
@media (max-width: 912px) {
	.secondary-header-text {
    font-size: 15px !important;
}
	#slide-out-widget-area .secondary-header-text, body #slide-out-widget-area .inner-wrap .inner .nectar-header-text-content {
    margin-bottom: 35px;
    border-radius: 6px;
    background-color: unset !important;
    padding: 10px 15px;
}
	body #header-secondary-outer .nectar-center-text {
    font-size: 15px;
    line-height: 15px;
}
	div#necterslider span.ctxt {
    font-size: 17px;
    line-height: 27px;
}
	   
	div#necterslider .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
        width: 50px !important;
        height: 50px !important;
    }
	
	    div#necterslider .nectar-video-box {
        margin-bottom: 11.5%;
        margin-left: 25%;
    }
	div#sec-2 {
    margin-top: 0px;
    text-align: center;
}
	div#sec-2 .vc_column-inner {
    margin: 0px 60px;
}
	    div#sec-2in1 .iwithtext .iwt-text {
        padding-left: 0px;
        margin-top: 0px;
    }
	div#sec-2in1 .iwt-icon {
        width: 50px;
        height: 50px;
        position: unset;
        margin: 0 auto;
    }
	    div#sec-2in img.img-with-animation.skip-lazy {
        margin: 0 auto;
    }
	       div#sec-2 .vc_col-sm-10 {
        left: 0%;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 0px !important;
        filter: unset;
    }
	div#sec-2 {
    margin-top: 0px;
    padding-bottom: 0px !important;
}
	div#sec-2 .row-bg:before {
        display: none;
    }
	    div#sec-2in p {
        text-align: center;
    }
	        div#sec-2in1 .iwithtext {
        padding: 10px;
        width: 70%;
        margin: 0 auto;
    }
	    .tabbed[data-style*=vertical] .wpb_tabs_nav {
        width: 50%;
        float: unset;
    }
	.tabbed>ul li a {
    text-align: left;
}
	li.tab-item {
        width: 140% !important;
    }
	div#sec-5 .wpb_text_column.wpb_content_element {
    text-align: center;
}
	div#sec-5 .vc_column-inner {
    margin: 0px 100px;
}
	.wpb_wrapper.tabbed.clearfix {
        width: 100%;
    }
	    li.tab-item a span:before {
        margin-top: 0px;
    }
	div#sec-5 {
    padding: 20px 0px 0px 0px !important;
}
	    .tabbed[data-style*=vertical] .wpb_tabs_nav {
        width: 50%;
        float: unset;
        position: relative;
        left: 14%;
    }
	div#sec-5 a#btn {
        float: unset;
        margin: 0 auto;
        display: table;
    }
	.wpb_row>.span_12>.column_container:last-child {
    margin-bottom: 20px;
}
	div#sec-3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	div#sec-4 {
    text-align: center;
}
	div#sec-4in .vc_column-inner {
    margin: 0px 120px;
}
	
	div#sec-9in .vc_col-sm-4 .vc_column-inner {
    margin: 0px 170px;
}
	div#sec-9in {
    text-align: center;
}
	div#footer-widgets {
    background-size: cover;
}
	div#nav_menu-2 {
    margin-left: 0px;
}
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 160px;
}
		.form .col {
        margin-bottom: 5px;
    }
	
}
}
@media (max-width: 800px) {
	    body.material #header-secondary-outer .nectar-center-text {
        font-size: 13px;
    }
	div#necterslider .content {
    margin-top: -30px;
}
	    div#necterslider .nectar-video-box {
        margin-bottom: 13.5%;
        margin-left: 28%;
    }
	    div#sec-2 .vc_column-inner {
        margin: 0px 40px;
    }
	div#sec-2in1 .iwithtext {
        width: 80%;
    }
	    .tabbed[data-style*=vertical] .wpb_tabs_nav {
        left: 11%;
    }
	    li.tab-item {
        width: 150% !important;
    }
	div#sec-9in .vc_col-sm-4 .vc_column-inner {
        margin: 0px 130px;
    }
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 120px;
}

}
@media (max-width: 768px) {
	    body.material #header-secondary-outer .nectar-center-text {
        font-size: 12px;
    }
	li.tab-item {
        width: 160% !important;
    }
	.tabbed[data-style*=vertical] .wpb_tabs_nav {
        left: 8%;
    }
}
@media (max-width: 480px) {
	div#necterslider .content {
    margin-top: -20px;
}
	div#necterslider p {
    display: none;
}
	div#necterslider h2.ns-heading-el {
    font-size: 32px !important;
    line-height: 38px !important;
}
	div#necterslider span.ctxt {
    font-size: 12px;
    line-height: 20px;
}
	div#necterslider .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
        width: 35px !important;
        height: 35px !important;
    }
	div#necterslider a.primary-color {
    background-position: 92% 53%;
    padding: 10px 30px 10px 10px;
    font-size: 12px;
}
	div#necterslider .nectar-video-box {
        margin-bottom: 11.5%;
        margin-left: 39%;
    }
	    body.material .nectar-video-box[data-color="extra-color-1"] .nectar_video_lightbox:before {
        outline: 4px solid #fff;
    }
	div#sec-2 .vc_column-inner {
        margin: 0px 0px;
    }
	    div#sec-2 .vc_col-sm-10 {
        padding-bottom: 0px !important;
        margin-bottom: 0px;
    }
	    div#sec-2in1 .iwithtext {
        width: 100%;
    }
	    div#sec-5 .vc_column-inner {
        margin: 0px 0px;
    }
	    div#sec-5 .tb-1 {
        padding-left: 5px;
        padding-bottom: 10px;
    }
	    li.tab-item a span:before {
        margin-right: 39px;
        font-size: 35px;
    }
	div#sec-3 {
    padding: 20px 0px !important;
}
	div#sec-3in img {
    width: 35%;
}
	    div#sec-4in .vc_column-inner {
        margin: 0px 0px;
    }
	    div#sec-5 {
        padding: 0px 0px 0px 0px !important;
    }
	div#sec-9in .vc_col-sm-4 .vc_column-inner {
    margin: 0px 0px;
}
	    div#copyright p {
        font-size: 12px;
        text-align: center;
    }
	body #footer-outer #copyright .col ul {
        float: unset;
    }
	div#copyright img {
    margin: 0 auto;
    display: table;
}
	#footer-outer .widget.widget_media_image img {
    width: 40%;
    margin-bottom: 0px !important;
}
	ul#menu-f1 li:before {
    background: #F100F0;
    content: "";
    height: 3px;
    width: 9px;
    position: absolute;
    left: -20px;
    margin-top: 13px;
}
	ul#menu-f1 {
    padding-left: 10px;
}
	ul#menu-f2 {
    padding-left: 10px;
}
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 130px;
}
	div#sec-10 .nectar-fancy-ul.animated-in {
    margin-bottom: -25px;
}

@media (max-width: 428px) {
	div#necterslider .nectar-video-box {
        margin-bottom: 8.5%;
        margin-left: 43%;
    }
	    li.tab-item a span:before {
        margin-right: 30px;
        font-size: 32px;
    }
	li.tab-item a span {
    font-size: 22px;
}
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 110px;
}
}
@media (max-width: 414px) {
	div#necterslider h2.ns-heading-el {
        font-size: 30px !important;
        line-height: 35px !important;
    }
	div#necterslider .content {
        margin-top: -10px;
    }
	    div#necterslider .nectar-video-box a.play_button_2.large.nectar_video_lightbox {
        width: 30px !important;
        height: 30px !important;
    }
	    div#necterslider .nectar-video-box {
        margin-bottom: 7.5%;
        margin-left: 44%;
    }
	    li.tab-item a span:before {
        margin-right: 28px;
        font-size: 32px;
    }
	    li.tab-item {
        width: 170% !important;
    }
	.tabbed[data-style*=vertical] .wpb_tabs_nav {
        left: 5%;
    }
}
@media (max-width: 390px) {
	.secondary-header-text {
        font-size: 12px !important;
    }
	div#necterslider a.primary-color {
    font-size: 10px;
}
	div#necterslider h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 33px !important;
}
	    li.tab-item a span:before {
        margin-right: 45px;
        font-size: 32px;
    }
	div#sec-5 li.tab-item:nth-child(1) a::after {
    margin-right: -10px;
}
	div#sec-5 li.tab-item:nth-child(2) a::after {
    margin-right: -10px;
}
	div#sec-5 li.tab-item:nth-child(3) a::after {
    margin-right: -10px;
}
	div#sec-5 li.tab-item:nth-child(4) a::after {
    margin-right: -10px;
}
	li.tab-item {
        width: 180% !important;
    }
	.tabbed[data-style*=vertical] .wpb_tabs_nav {
        left: 3%;
    }
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 90px;
}
}
@media (max-width: 375px) {
	    div#necterslider .nectar-video-box {
        margin-bottom: 6.5%;
        margin-left: 46%;
    }
	    li.tab-item a span:before {
        margin-right: 38px;
        font-size: 32px;
    }
	li.tab-item a span {
    font-size: 21px;
}
	li.tab-item {
        width: 190% !important;
    }
	.tabbed[data-style*=vertical] .wpb_tabs_nav {
        left: 1%;
    }
	div#sec-10 .nectar-fancy-ul.animated-in {
    float: left;
    padding-left: 70px;
}
}
@media (max-width: 360px) {
	div#necterslider h2.ns-heading-el {
        font-size: 27px !important;
        line-height: 30px !important;
    }
	    div#necterslider .nectar-video-box {
        margin-bottom: 6.5%;
        margin-left: 47%;
    }
	div#copyright p {
    font-size: 11px;
}
}


@-moz-document url-prefix() {  

@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 912px) {}
@media (max-width: 800px) {}
@media (max-width: 768px) {
	.swiper-slide .content .buttons {
  padding-top: 0px;
}
	}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}


}
